.modulo {
	overflow: auto;
	position: relative;
	text-align: left;
}
.loadingFieldModulo {
	background-image: url(../img/LoadingSmall.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 18px;
	margin-top: -9px;
	position: absolute;
	z-index: 20;
	top: 50%;
	right: 10px;
}

.rigaModulo {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	overflow: auto;
}
.containerField {
	float: left;
	overflow: auto;
	position: relative;
}
.FieldModulo {
	position: relative;
	margin-left: 10px;
}
.FieldModuloUpload {
	position: absolute;
	float: right;
	overflow: visible;
	z-index: 10;
	right: 50px;
	bottom: 5px;
}
.FieldModuloAllegato {
	position: absolute;
	float: right;
	overflow: visible;
	z-index: 10;
	right: 10px;
	bottom: 5px;
}


.LabelModulo {
	clear: both;
	position: relative;
	padding-bottom: 2px;
	font-size: 10px;
	color: #1C647c;
}
.CampoModulo {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bolder;
	color: #1C647c;
}
.CampoModuloTesto {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bolder;
	color: #1C647c;
}

.bordoDown {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1C647c;
}
